<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <title>Une page simpliste de séparation fond / mise en forme</title>
  <link rel="stylesheet" type="text/css" href="./style.css" 
  media="all, handheld" >
</head>
<body>
  <h1>Un peu de style pour nos documents</h1>
  <p>Nous allons chercher ici à mettre un peu de style dans notre
  document en utilisant les <span id="alert">CSS</span></p>
  <div><span class="sud">Sud</span> <span class="sud">Nord</span> <span
      id=alert">Ouest</span> <span id="alert">Est</span></div>
  <p id="information">En résumé, &lt;élément id=…&gt; peut-être réutilisé
  plusieurs fois par groupe, alors que &lt;élément class=…&gt; ne peut
  l'être q'une fois (et c'est le dernier qui est pris en compte.)</p>
</body>
</html>
